Subject: Re: [RFC] [DCCP]: Deprecate SOCK_DCCP in favour of SOCK_DGRAM

From: Ulrich Drepper <[email-masked]>
Date: Wed, 14 May 2008 10:43:41 -0700

Gerrit Renker wrote:
> But either is important be considered when a user unambiguously specifies
> ai_socktype and/or ai_protocol; to avoid bad/brittle workarounds.

OK, I added the support.  Will be in glibc 2.9.

But what about $subject?  What is the story with SOCK_DCCP?  I added it
now but if it's going away I'd rather remove it.

- --
➧ Ulrich Drepper ➧ Red Hat, Inc. ➧ 444 Castro St ➧ Mountain View, CA ❖